* {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
}

body {
	font-family: 'Lato', sans-serif;
}


#content {
	position: relative;
	z-index: 9999;
	margin-bottom: 232px;
	padding-bottom: 40px;
	background-color: #FFF;
}


.privacy_policy_wrapper {
	position: fixed;
	bottom: 0;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 -5px 10px rgba(0, 0, 0, .15);
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 200000;
}

.privacy_policy_wrapper {
	width: 100%;
	padding: 10px;
	text-align: center;
}

.privacy_policy_wrapper p {
	color: rgba(0, 0, 0, 0.5);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

.privacy_policy_wrapper p a {
	text-decoration: underline;
	color: #9c9c9c;
}

.privacy_policy_wrapper span, .privacy_policy_wrapper button {
	font-size: 12px !important;
	border: 1px solid rgba(24, 25, 23, 0.35);
	background: transparent;
	color: rgba(0, 0, 0, 0.5);
	height: 0px;
	display: inline-block;
	text-decoration: none;
	padding: 15px;
	transition: .2s;
	cursor: pointer;
	line-height: 1px;
	margin-left: 15px;
}

.privacy_policy_wrapper span:hover, .privacy_policy_wrapper button:hover {
	background: #FFF;
	border: 1px solid rgb(28, 29, 27);
	color: rgb(28, 29, 27);
}
.wrapper {
	max-width: 1200px;
	margin: 0 auto;
}

/* header */

#header {
	padding: 40px 0;
}

a#logo {
	display: block;
	float: left;
}

#toggle {
	width: 45px;
	height: 45px;
	display: none;
	font-size: 12px;
	background-color: #FFF;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

#toggle span {
	display: block;
	height: 2px;
	width: 28px;
	background-color: #000;
	margin-left: 8px;
	margin-top: 5px;
}


#header-right {
	float: right;
	text-align: right;
}

#header-kontakt a {
	text-decoration: none;
	color: #E96C1E;
	font-size: 14px;
	margin-left: 10px;
}

#header-kontakt a i {
	margin-right: 5px
}

/* hauptmenü */

.moduletable_hauptmenu {
	float: none;
	padding: 65px 0 0 0;
}

.moduletable_hauptmenu ul.nav.menu {
	list-style: none;
}

.moduletable_hauptmenu ul.nav.menu li {
	float: left;
	margin-left: 20px;
	position: relative;
}

.moduletable_hauptmenu ul.nav.menu li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #BBB;
}

.moduletable_hauptmenu ul.nav.menu li a:hover {
	color: #E96C1E;
}

/* dropdown-menu */

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child {
	position: absolute;
	list-style: none;
	display: none;
	text-align: left;
	z-index: 10;
	padding-top: 40px;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li {
	float: none;
	padding: 8px 15px;
	margin: 0;
}

.moduletable_hauptmenu ul.nav.menu li.deeper:hover ul.nav-child {
	
	display: block;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li {
	background-color: #E96C1E;
	transition: all .3s;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li a {
	width: 210px;
	display: block;
	font-size: 14px;
	color: #FFF;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li:hover {
	background-color: #000;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li:hover a {
	color: #E96C1E;
}

/* slider */

.camera_commands {
	display: none;
}

.custom_header-pic {
	max-width: 1200px;
}

.custom_header-pic img {
	width: 100%;
}

/* leistungen */

.moduletable_leistungen {
	margin-top: 40px;
}

.moduletable_leistungen img.pic-bottom {
	width: 100%;
}

.moduletable_leistungen .nn_tabs-toggle-inner ul {
	list-style: square;
	color: #000;
	padding: 20px 0 20px 0;
	margin: 20px 0 0 0;
}

.moduletable_leistungen .nn_tabs .nav-tabs > li {
	width: 25%;
	margin: 0 !important;
}

.moduletable_leistungen .nn_tabs > ul.nav-tabs > li > a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	color: #000;
}

.moduletable_leistungen .nn_tabs > ul.nav-tabs > li > a:hover {
	color: #E96C1E;
}

.moduletable_leistungen .nn_tabs-toggle-inner ul {
	border-top: 1px solid #000;
}

.moduletable_leistungen .nn_tabs-toggle-inner ul li {
	font-weight: normal;
	font-size: 14px;
	text-transform: none;
}

.moduletable_leistungen .nn_tabs.outline_handles ul.nav-tabs > li a {
	border: 0 none;
}

.moduletable_leistungen .nn_tabs .nav-tabs {
	border: 0 none;
}

.moduletable_leistungen span.nn_tabs-toggle-inner img {
	margin: 0 10px 0 0;
}

.moduletable_leistungen span.nn_tabs-toggle-inner p {
	border-top: 1px solid #000;
}

.moduletable_leistungen .nn_tabs .nav-tabs > li > a {
	border-radius: 0;
	padding: 20px 12px 0 12px;
	margin: 0;
}

.nn_tabs > ul.nav-tabs > li > a:focus, .nn_tabs > ul.nav-tabs > li.active > a:focus {
	box-shadow: none;
}

/* active */
.moduletable_leistungen .nn_tabs .nav-tabs > li.active > a, .nn_tabs .nav-tabs > li.active > a:hover,
.moduletable_leistungen .nn_tabs > .nav > li > a:hover{
	background-color: #DDD;
	color: #E96C1E;
}

.moduletable_leistungen .nn_tabs-tab a {
	height: 230px;
}

.tab-content p {
	padding: 0 40px;
}

.moduletable_leistungen .nn_tabs.outline_content > .tab-content {
	background-color: #DDD;
}

.nn_tabs.outline_content > .tab-content {
	border-radius: 0;
	margin: 0;
	font-size: 14px;
}

.moduletable_leistungen .nn_tabs.outline_content > .tab-content > .tab-pane .align-center {
	width: 100%;
	text-align: center;
}

.moduletable_leistungen .nn_tabs.outline_content > .tab-content > .tab-pane {
	padding: 40px 0 0 0;
}

.tab-img {
	margin: 40px 0 0 0;
	width: 100%;
	display: block;
}

.moduletable_leistungen .nn_tabs-toggle-inner ul {
	list-style: none;
	position: relative;
}

.moduletable_leistungen .nn_tabs-toggle-inner ul li:before {
	font-family: FontAwesome;
    content: "\f04d";
	font-size: 10px;
    color: #e96c1e;
	margin-top: 3px;
	position: absolute;
	left: 0;
}

.moduletable_leistungen .nn_tabs-toggle-inner ul li {
	padding: 2px 0 2px 15px;
}

.align-center img {
	width: 60px;
	opacity: .3;
}

/* startseite */

.blog-featured_startseite, .item-page_startseite {
	width: 50%;
	margin-top: 40px;
	font-size: 14px;
	float: left;
}

.blog-featured_startseite h2, .item-page_startseite h2 {
	text-transform: uppercase;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
	padding-bottom: 20px
}

.blog-featured_startseite h3, .item-page_startseite h3 {
	text-transform: uppercase;
	color: #e96c1e;
	font-size: 16px;
}

.blog-featured_startseite h4, .item-page_startseite h4 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 40px;
}

.item-page_startseite img {
	width: 100%;
}

/* aktuelles */

.moduletable_aktuelles {
	width: 45%;
	float: right;
	margin-top: 21px;
	background: url(../images/aktuelles.jpg) no-repeat top;
	font-size: 14px;
}

.moduletable_aktuelles h3 {
	text-transform: uppercase;
	padding: 20px;
	font-size: 20px;
}

.moduletable_aktuelles  ul.category-module_aktuelles {
	list-style: none;
}

.moduletable_aktuelles ul.category-module_aktuelles li {
	margin: 10px 0;
	padding: 10px 20px;
}

.moduletable_aktuelles ul.category-module_aktuelles li:nth-child(2n) {
	background-color: #e5e5e5;
}

a.mod-articles-category-title   {
	text-transform: uppercase;
	color: #e96c1e;
	text-decoration: none;
	font-weight: bold;
}

.mod-articles-category-readmore a {
	font-weight: normal;
	text-transform: none;
}
.mod-articles-category-readmore a:after {
	font-family: FontAwesome;
	content: '\f0da';
	margin-left: 10px;
}
.mod-articles-category-date {
	display: block;
}

.mod-articles-category-introtext {
	margin: 15px 0;
}

.blog_blog, .item-page_blog {
	float: left;
    font-size: 14px;
    margin-top: 40px;
    width: 80%;
}

.blog_blog img, .item-page_blog img {
	width: 100%;
}

.blog_blog .items-row {
	margin: 30px 0;
}

.blog_blog h2, .item-page_blog h2 {
    color: #e96c1e;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
	font-size: 20px;
	margin: 0 0 20px 0;
}

.blog_blog .readmore {
	margin: 10px 0 0 0;
}

.blog_blog .readmore a {
	text-decoration: none;
	color: #e96c1e;
}

/* logo-slider */

.moduletable_logo-slider {
	margin-top: 40px;
}

.moduletable_logo-slider h3 {
	text-transform: uppercase;
	font-size: 16px;
	padding: 20px 0;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.moduletable_logo-slider, ul.showplus-images, .showplus, .showplus-center, .showplus_images_kunden-logos_logo-slider__logo-slider {
	max-width: 1200px !important;
}

.moduletable_logo-slider span {
	background-size: cover;
}
/* footermenu */

#footer {
	clear: both;
	background-color: #000;
	color: #7f7f7f;
	font-size: 12px;
	padding: 40px 0;
	margin-top: 40px;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 152px;
}

.moduletable_kontaktdaten, .moduletable_footermenu {
	width: 50%;
	float: left;
}

.moduletable_kontaktdaten h3 {
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 14px;
}

.moduletable_kontaktdaten a {
	color: #7F7F7F;
	transition: .3s;
	text-decoration: none;
}

#kontaktdaten a {
	color: #e96c1e;
	text-decoration: none;
}

.moduletable_kontaktdaten a:hover {
	color: #FFF;
}

.moduletable_footermenu {
	text-align: right;
}

.moduletable_footermenu ul {
	list-style: none;
}

.moduletable_footermenu a {
	color: #7F7F7F;
	margin-bottom: 15px;
	font-size: 12px !important;
	text-transform: uppercase;
	text-decoration: none;
	transition: .3s;
}

.moduletable_footermenu a:hover {
	color: #FFF;
}

#footer p {
	text-align: right;
	font-size: 12px;
	margin-top: -14px;
	float: right;
	color: #202020;
}
	

.item-page ul{ margin-left: 20px;}

/* impressum */

.item-page_impressum {
	margin-top: 40px;
}

.item-page_impressum h2 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

.item-page_impressum a {
	color: #000;
	text-decoration: none;
	transition: .3s;
}

.item-page_impressum a:hover {
	color: #e96c1e;
}

.item-page_impressum .impressum-left{
	width: 50%;
	float: left;
}

 .item-page_impressum .impressum-right {
	 width: 50%;
	 float: right;
 }
 
 /* über uns */

.item-page_left-content, #userForm {
	margin-top: 40px;
	width: 50%;
	float: left;
	font-size: 14px;
}

.item-page_left-content h2, #userForm h2 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

.item-page_left-content h3 {
	color: #e96c1e;
	text-transform: uppercase;
	font-size: 16px;
	text-align: left;
}

.item-page_left-content h4 {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

.item-page_left-content ul {
	position: relative;
	list-style: none;
}

.item-page_left-contents ul li:before {
	font-family: FontAwesome;
    content: "\f04d";
	font-size: 10px;
    color: #e96c1e;
	margin-top: 3px;
	position: absolute;
	left: 0;
}

.item-page_left-content ul li {
	padding: 2px 0 2px 15px;
}


.item-page_left-content .kontaktdaten {
	border-top: 1px solid #E5E5E5;
	padding-top: 10px;
}

.item-page_left-content .kontaktdaten strong {
  	color: #e96c1e;
}

.item-page_left-content .kontaktdaten a {
	text-decoration: none;
	color: #000;
	transition: .3s;
}
.item-page_left-content .kontaktdaten a:hover  {
	color: #e96c1e;
}

.item-page_left-content a {
	color: #e96c1e;
	text-decoration: none;
}


/* referenzen */

.item-page_left-content {
	margin-top: 40px;
	width: 50%;
	float: left;
	font-size: 14px;
}

.item-page_left-content h2 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

.item-page_left-content h3 {
	color: #e96c1e;
	text-transform: uppercase;
	font-size: 16px;
	text-align: left;
}

.item-page_left-content h4 {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

.item-page_left-content ul {
	position: relative;
	list-style: none;
}

.item-page_left-content ul li:before {
	font-family: FontAwesome;
    content: "\f04d";
	font-size: 10px;
    color: #e96c1e;
	margin-top: 3px;
	position: absolute;
	left: 0;
}

.item-page_left-content ul li {
	padding: 2px 0 2px 15px;
}

/* kontakt */

#userForm {
	box-sizing: border-box;
}

.formResponsive .formHorizontal .formControlLabel {
	width: auto;
}

.formResponsive .formHorizontal p.formDescription {
	margin: 0;
}

.formResponsive input, .formResponsive select {
	box-sizing: border-box;
	width: 100%;
	border-radius: 0;
	height: 30px !important;
	border-radius: 0 !important;
}

.formResponsive textarea {
	
	box-sizing: border-box;
	width: 100%;
	border-radius: 0;
	
}

#Absenden {
	color: #FFF;
	background-image: none;
	background-color: #e96c1e;
	border: none;
	text-shadow: none;
}

#kontaktdaten {
	margin: 10px 0 50px 0;
}

@media (max-width: 1024px) {

#toggle {
	display: block;
}

#logo {
	width: 150px;
}

#header-right {
	display: none;
}


.moduletable_leistungen .nn_tabs .nav-tabs > li {
	width: 50% !important;
}

.moduletable_leistungen .nn_tabs.outline_content > .tab-content > .tab-pane {
	padding: 40px 300px;

}

#userForm {
	width: 100%;
	padding: 0 20px;
}

}

@media (max-width: 800px) {

#content {

	margin-bottom: 280px;
}

h2, h3, h4 {
	text-align: left;
}

#header {
	padding: 20px 0 0 0;
}

a#logo {
	float: none;
	margin-left: 20px;
	margin-bottom: 20px;
}

#header-right {
	float: none;
	text-align: left;
}

#header-kontakt {
	display: none;
}

/* hauptmenü */

.moduletable_hauptmenu {
	float: none;
	padding: 0;
	background-color: #7F7F7F;
	display: block;
}

.moduletable_hauptmenu ul.nav.menu {
	list-style: none;
}

.moduletable_hauptmenu ul.nav.menu li {
	float: none;
	margin: 0 20px;
	position: inherit;
	border-bottom: 1px solid #BBB;
	padding: 10px 0;
}

.moduletable_hauptmenu ul.nav.menu li:last-child {
	border: 0 none;
}

.moduletable_hauptmenu ul.nav.menu li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
}

.moduletable_hauptmenu ul.nav.menu li a:hover {
	color: #E96C1E;
}

/* dropdown-menu */

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child {
	position: inherit;
	list-style: none;
	display: none;
	text-align: left;
	z-index: 10;
	padding-top: 8px;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li {
	float: none;
	padding: 8px 15px;
	margin: 0;
}

.moduletable_hauptmenu ul.nav.menu li.deeper:hover ul.nav-child {
	display: block;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li {
	background-color: #7F7F7F;
	transition: all .3s;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li a {
	font-size: 14px;
	color: #BBB;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li:hover {
	background-color: #000;
}

.moduletable_hauptmenu ul.nav.menu li.deeper ul.nav-child li:hover a {
	color: #E96C1E;
}


.moduletable_leistungen .nn_tabs .nav-tabs > li {
	width: 100% !important;
}

.moduletable_leistungen .nn_tabs.outline_content > .tab-content > .tab-pane {
	padding: 40px 20px 80px 20px;
}

.blog-featured_startseite {
	width: 87%;
	float: none;
	padding: 0 20px;
}

.moduletable_aktuelles {
	width: 100%;
}

.moduletable_aktuelles {
	padding: 0;
}

.item-page_startseite {
	box-sizing: border-box;
	width: 100%;
	padding: 0 20px;
}

#footer {
	padding: 40px 20px;
	height: 220px;
}

#footer p {
	float: none;
	margin: 0;
	text-align: left;
	margin-top: 10px;
}

.moduletable_kontaktdaten, .moduletable_footermenu {
	width: 100%;
	float: none;
	text-align: left;
}

.moduletable_footermenu {
	margin-top: 20px;
}


.item-page_impressum .impressum-left,  .item-page_impressum .impressum-right {
	width: 100%;
	float: none;
}

.item-page_ueber-uns {
	width: 87%;
	padding: 0 20px;
	float: none;
}

.item-page_referenzen {
	width: 87%;
	padding: 0 20px;
	float: none;
}

}